I have a prospect for the Peoplesoft driver, they are running
PeopleTools 8.5 moving to 8.51. The documentation says:

-PeopleSoft Application Server with PeopleTools version 8.17 or later,
8.20 or later, or 8.41 or later.-

You would think that would be good enough but the prospect insists that
at 8.48 there was some major architectural changes. Has anyone used this
driver with this version of PeopleTools?

thanx


--
Robert Rawson
Subject Area Master - Identity and Access Management
------------------------------------------------------------------------
rrawson's Profile: http://forums.novell.com/member.php?userid=4898
View this thread: http://forums.novell.com/showthread.php?t=424510